{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "overrides": "overrides",
  "manifestVersion": 1,
  "version": "0.1.2",
  "author": "ATM Team",
  "name": "All the Mods 0",
  "files": [
    {
      "projectID": 229323,
      "required": true,
      "fileID": 2242993
    },
    {
      "projectID": 231868,
      "required": true,
      "fileID": 2331048
    },
    {
      "projectID": 235591,
      "required": true,
      "fileID": 4623916
    },
    {
      "projectID": 242106,
      "required": true,
      "fileID": 2933973
    },
    {
      "projectID": 228756,
      "required": true,
      "fileID": 2230908
    },
    {
      "projectID": 232791,
      "required": true,
      "fileID": 3335234
    },
    {
      "projectID": 223525,
      "required": true,
      "fileID": 2467142
    },
    {
      "projectID": 60028,
      "required": true,
      "fileID": 2285775
    },
    {
      "projectID": 225815,
      "required": true,
      "fileID": 2323485
    },
    {
      "projectID": 63352,
      "required": true,
      "fileID": 2262120
    },
    {
      "projectID": 225643,
      "required": true,
      "fileID": 2283837
    },
    {
      "projectID": 233105,
      "required": true,
      "fileID": 2272449
    },
    {
      "projectID": 72728,
      "required": true,
      "fileID": 2299292
    },
    {
      "projectID": 665744,
      "required": true,
      "fileID": 4626342
    },
    {
      "projectID": 241344,
      "required": true,
      "fileID": 2279363
    },
    {
      "projectID": 66675,
      "required": true,
      "fileID": 2277488
    },
    {
      "projectID": 241160,
      "required": true,
      "fileID": 2279400
    },
    {
      "projectID": 224237,
      "required": true,
      "fileID": 2303822
    },
    {
      "projectID": 244258,
      "required": true,
      "fileID": 2329986
    },
    {
      "projectID": 235602,
      "required": true,
      "fileID": 4611363
    },
    {
      "projectID": 223248,
      "required": true,
      "fileID": 2288329
    },
    {
      "projectID": 227443,
      "required": true,
      "fileID": 2388756
    },
    {
      "projectID": 227049,
      "required": true,
      "fileID": 2339301
    },
    {
      "projectID": 552698,
      "required": true,
      "fileID": 3550468
    },
    {
      "projectID": 70496,
      "required": true,
      "fileID": 2269259
    },
    {
      "projectID": 238857,
      "required": true,
      "fileID": 2950287
    },
    {
      "projectID": 228932,
      "required": true,
      "fileID": 2719376
    },
    {
      "projectID": 782158,
      "required": true,
      "fileID": 4386571
    },
    {
      "projectID": 228816,
      "required": true,
      "fileID": 2386733
    },
    {
      "projectID": 549437,
      "required": true,
      "fileID": 3536677
    },
    {
      "projectID": 238856,
      "required": true,
      "fileID": 2950244
    },
    {
      "projectID": 51195,
      "required": true,
      "fileID": 2299713
    },
    {
      "projectID": 225561,
      "required": true,
      "fileID": 2264383
    },
    {
      "projectID": 229318,
      "required": true,
      "fileID": 2300180
    },
    {
      "projectID": 223628,
      "required": true,
      "fileID": 2227552
    },
    {
      "projectID": 235594,
      "required": true,
      "fileID": 4622363
    },
    {
      "projectID": 225957,
      "required": true,
      "fileID": 2262352
    },
    {
      "projectID": 59769,
      "required": true,
      "fileID": 2210527
    },
    {
      "projectID": 238891,
      "required": true,
      "fileID": 2642381
    },
    {
      "projectID": 235590,
      "required": true,
      "fileID": 4623918
    },
    {
      "projectID": 228004,
      "required": true,
      "fileID": 2254543
    },
    {
      "projectID": 278494,
      "required": true,
      "fileID": 4473363
    },
    {
      "projectID": 235596,
      "required": true,
      "fileID": 4623917
    },
    {
      "projectID": 238403,
      "required": true,
      "fileID": 2356820
    },
    {
      "projectID": 64578,
      "required": true,
      "fileID": 2322348
    },
    {
      "projectID": 65764,
      "required": true,
      "fileID": 2468320
    },
    {
      "projectID": 242638,
      "required": true,
      "fileID": 2353971
    },
    {
      "projectID": 226119,
      "required": true,
      "fileID": 2351717
    },
    {
      "projectID": 224712,
      "required": true,
      "fileID": 2298772
    },
    {
      "projectID": 282313,
      "required": true,
      "fileID": 3069971
    },
    {
      "projectID": 231275,
      "required": true,
      "fileID": 2283572
    },
    {
      "projectID": 231262,
      "required": true,
      "fileID": 2241397
    },
    {
      "projectID": 238372,
      "required": true,
      "fileID": 2268525
    },
    {
      "projectID": 285789,
      "required": true,
      "fileID": 2531565
    },
    {
      "projectID": 250398,
      "required": true,
      "fileID": 4173844
    },
    {
      "projectID": 228815,
      "required": true,
      "fileID": 2765573
    },
    {
      "projectID": 225095,
      "required": true,
      "fileID": 2241913
    },
    {
      "projectID": 227083,
      "required": true,
      "fileID": 2224857
    },
    {
      "projectID": 230969,
      "required": true,
      "fileID": 2263414
    },
    {
      "projectID": 229625,
      "required": true,
      "fileID": 2263163
    },
    {
      "projectID": 515565,
      "required": true,
      "fileID": 3661928
    },
    {
      "projectID": 746280,
      "required": true,
      "fileID": 4388255
    },
    {
      "projectID": 267193,
      "required": true,
      "fileID": 3790102
    },
    {
      "projectID": 358228,
      "required": true,
      "fileID": 4624902
    },
    {
      "projectID": 361579,
      "required": true,
      "fileID": 4271867
    },
    {
      "projectID": 353434,
      "required": true,
      "fileID": 2919011
    },
    {
      "projectID": 229314,
      "required": true,
      "fileID": 2233235
    },
    {
      "projectID": 69118,
      "required": true,
      "fileID": 2280761
    },
    {
      "projectID": 241895,
      "required": true,
      "fileID": 2284547
    },
    {
      "projectID": 251079,
      "required": true,
      "fileID": 2331021
    },
    {
      "projectID": 76845,
      "required": true,
      "fileID": 2246472
    },
    {
      "projectID": 241319,
      "required": true,
      "fileID": 2323453
    },
    {
      "projectID": 228027,
      "required": true,
      "fileID": 2423369
    },
    {
      "projectID": 746279,
      "required": true,
      "fileID": 4378043
    },
    {
      "projectID": 59816,
      "required": true,
      "fileID": 2225310
    },
    {
      "projectID": 223794,
      "required": true,
      "fileID": 2296430
    },
    {
      "projectID": 239197,
      "required": true,
      "fileID": 2838720
    },
    {
      "projectID": 74924,
      "required": true,
      "fileID": 2264244
    },
    {
      "projectID": 70492,
      "required": true,
      "fileID": 2269267
    },
    {
      "projectID": 223735,
      "required": true,
      "fileID": 2257644
    },
    {
      "projectID": 233071,
      "required": true,
      "fileID": 2457094
    },
    {
      "projectID": 223150,
      "required": true,
      "fileID": 2339621
    },
    {
      "projectID": 74120,
      "required": true,
      "fileID": 2216125
    },
    {
      "projectID": 226406,
      "required": true,
      "fileID": 2264779
    },
    {
      "projectID": 79287,
      "required": true,
      "fileID": 2270923
    },
    {
      "projectID": 232131,
      "required": true,
      "fileID": 2277197
    },
    {
      "projectID": 227914,
      "required": true,
      "fileID": 4622308
    },
    {
      "projectID": 75598,
      "required": true,
      "fileID": 2232793
    },
    {
      "projectID": 228364,
      "required": true,
      "fileID": 2229581
    },
    {
      "projectID": 226188,
      "required": true,
      "fileID": 2225179
    },
    {
      "projectID": 224369,
      "required": true,
      "fileID": 2223720
    },
    {
      "projectID": 255232,
      "required": true,
      "fileID": 2359471
    },
    {
      "projectID": 325789,
      "required": true,
      "fileID": 2733380
    },
    {
      "projectID": 237307,
      "required": true,
      "fileID": 3763564
    },
    {
      "projectID": 224440,
      "required": true,
      "fileID": 2262112
    },
    {
      "projectID": 244559,
      "required": true,
      "fileID": 2369794
    },
    {
      "projectID": 224535,
      "required": true,
      "fileID": 2294442
    },
    {
      "projectID": 250898,
      "required": true,
      "fileID": 2673691
    },
    {
      "projectID": 228365,
      "required": true,
      "fileID": 2229579
    },
    {
      "projectID": 225194,
      "required": true,
      "fileID": 2270295
    },
    {
      "projectID": 237989,
      "required": true,
      "fileID": 2521557
    },
    {
      "projectID": 245755,
      "required": true,
      "fileID": 2559125
    },
    {
      "projectID": 291788,
      "required": true,
      "fileID": 2863026
    },
    {
      "projectID": 225635,
      "required": true,
      "fileID": 2284130
    },
    {
      "projectID": 229306,
      "required": true,
      "fileID": 2262092
    },
    {
      "projectID": 60041,
      "required": true,
      "fileID": 2273301
    },
    {
      "projectID": 222880,
      "required": true,
      "fileID": 2388752
    },
    {
      "projectID": 224791,
      "required": true,
      "fileID": 2264826
    },
    {
      "projectID": 227441,
      "required": true,
      "fileID": 2317743
    },
    {
      "projectID": 665627,
      "required": true,
      "fileID": 4549102
    },
    {
      "projectID": 235279,
      "required": true,
      "fileID": 2287442
    },
    {
      "projectID": 280294,
      "required": true,
      "fileID": 2627303
    },
    {
      "projectID": 238361,
      "required": true,
      "fileID": 2473154
    },
    {
      "projectID": 235593,
      "required": true,
      "fileID": 4622356
    },
    {
      "projectID": 59751,
      "required": true,
      "fileID": 2333823
    },
    {
      "projectID": 252848,
      "required": true,
      "fileID": 2451823
    },
    {
      "projectID": 223666,
      "required": true,
      "fileID": 2563527
    },
    {
      "projectID": 60092,
      "required": true,
      "fileID": 2219018
    },
    {
      "projectID": 268324,
      "required": true,
      "fileID": 2426965
    },
    {
      "projectID": 677782,
      "required": true,
      "fileID": 4626409
    },
    {
      "projectID": 237102,
      "required": true,
      "fileID": 2291494
    },
    {
      "projectID": 231484,
      "required": true,
      "fileID": 2299135
    },
    {
      "projectID": 235716,
      "required": true,
      "fileID": 2260793
    },
    {
      "projectID": 221857,
      "required": true,
      "fileID": 2270206
    },
    {
      "projectID": 69162,
      "required": true,
      "fileID": 2388750
    },
    {
      "projectID": 32274,
      "required": true,
      "fileID": 4500658
    },
    {
      "projectID": 221849,
      "required": true,
      "fileID": 2216790
    },
    {
      "projectID": 229503,
      "required": true,
      "fileID": 2283060
    },
    {
      "projectID": 222789,
      "required": true,
      "fileID": 2224003
    },
    {
      "projectID": 228529,
      "required": true,
      "fileID": 2500869
    },
    {
      "projectID": 229876,
      "required": true,
      "fileID": 2244002
    },
    {
      "projectID": 223428,
      "required": true,
      "fileID": 2260928
    },
    {
      "projectID": 60089,
      "required": true,
      "fileID": 2209265
    },
    {
      "projectID": 237167,
      "required": true,
      "fileID": 2291433
    },
    {
      "projectID": 227328,
      "required": true,
      "fileID": 2247224
    },
    {
      "projectID": 223792,
      "required": true,
      "fileID": 2238507
    },
    {
      "projectID": 228363,
      "required": true,
      "fileID": 2229574
    },
    {
      "projectID": 228759,
      "required": true,
      "fileID": 2230918
    },
    {
      "projectID": 74072,
      "required": true,
      "fileID": 2264246
    },
    {
      "projectID": 69163,
      "required": true,
      "fileID": 2388758
    },
    {
      "projectID": 826970,
      "required": true,
      "fileID": 4600285
    },
    {
      "projectID": 431297,
      "required": true,
      "fileID": 4623210
    },
    {
      "projectID": 226447,
      "required": true,
      "fileID": 2292845
    },
    {
      "projectID": 73510,
      "required": true,
      "fileID": 2302354
    },
    {
      "projectID": 238003,
      "required": true,
      "fileID": 2286894
    },
    {
      "projectID": 73488,
      "required": true,
      "fileID": 2230518
    },
    {
      "projectID": 441392,
      "required": true,
      "fileID": 4524196
    }
  ]
}
